> ## Documentation Index
> Fetch the complete documentation index at: https://docs.windermere.com/llms.txt
> Use this file to discover all available pages before exploring further.

# teams



## OpenAPI

````yaml /windermereapi(1).json get /teams
openapi: 3.0.1
info:
  title: WindermereAPI
  description: ''
  version: '1.0'
servers:
  - url: https://api.windermere.com/v1/api
security:
  - apiKeyHeader: []
  - apiKeyQuery: []
paths:
  /teams:
    get:
      tags:
        - Endpoints
        - Agents & Offices
      summary: teams
      operationId: teams
      parameters:
        - name: "moxi_works_company_id\t"
          in: query
          description: >-
            A valid MoxiWorks Company ID. Use Company Endpoint to determine what
            moxi_works_company_id you can use.
          required: true
          schema:
            type: string
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Teams'
              example:
                - uuid: feedface-dead-beef-aadf-baddeedc645
                  name: New Team One
                  email: email@address
                  address1: 1234 Here St.
                  address2: 'Suite: 1234'
                  city: Sweetville
                  zipcode: '91820'
                  state: OR
                  phone: 666-555-1234
                  fax: 666-867-5309
                  logo_url: http://website.url/logo.png
                  photo_url: http://website.url/image.jpg
                  description: ''
                  social_media_urls: null
                  alt_phone: 666-555-4444
                  alt_email: alternate@email.address
                  website_url: http://the.team.website
                  active: true
components:
  schemas:
    Teams:
      type: array
      items:
        type: object
        properties:
          uuid:
            type: string
          name:
            type: string
          email:
            type: string
          address1:
            type: string
          address2:
            type: string
          city:
            type: string
          zipcode:
            type: string
          state:
            type: string
          phone:
            type: string
          fax:
            type: string
          logo_url:
            type: string
          photo_url:
            type: string
          description:
            type: string
          social_media_urls: {}
          alt_phone:
            type: string
          alt_email:
            type: string
          website_url:
            type: string
          active:
            type: boolean
      example:
        - uuid: feedface-dead-beef-aadf-baddeedc645
          name: New Team One
          email: email@address
          address1: 1234 Here St.
          address2: 'Suite: 1234'
          city: Sweetville
          zipcode: '91820'
          state: OR
          phone: 666-555-1234
          fax: 666-867-5309
          logo_url: http://website.url/logo.png
          photo_url: http://website.url/image.jpg
          description: ''
          social_media_urls: null
          alt_phone: 666-555-4444
          alt_email: alternate@email.address
          website_url: http://the.team.website
          active: true
  securitySchemes:
    apiKeyHeader:
      type: apiKey
      name: x-api-key
      in: header
    apiKeyQuery:
      type: apiKey
      name: api-key
      in: query

````